{
    "object_publication_background": [
        "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0cb2\u0cc7\u0c96\u0ca8 \u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "\u0c9a\u0cb0\u0ccd\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "\u0cb0\u0cc6\u0c9c\u0cc6\u0ca8\u0ccd\u0cb8\u0cbf\u0caf\u0cc6\u0cb0\u0ccd\u0c9f\u0ccd",
        "\u0c89\u0cb2\u0ccd\u0cb2\u0cc7\u0c96\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "\u0c9c\u0cbe\u0cb9\u0cc0\u0cb0\u0cbe\u0ca4\u0cc1 \u0ca8\u0cc0\u0ca1\u0cbf\u0ca6\u0ccd\u0ca6\u0cbe\u0cb0\u0cc6"
    ]
}